burn_classes:
  unburned: null
  low: 60709
  moderate: 17597
  high: 2876
emampr_landcover_vote_2012:
  42: 374711
  52: 30152
  71: 213
  90: 208
  31: 182
  43: 160
  82: 98
  81: 70
  22: 46
  23: 28
  24: 8
  95: 6
  11: 4
soil_textures:
  clay loam: 405800
  silt loam: 86
